html {
  scroll-padding-top: 90px;
  scroll-behavior: smooth;
  overflow-x: hidden;
  max-width: 100vw;
}

a:hover {
  opacity: 0.5;
}

h2 {
  color: var(--wp--preset--color--primary);
  font-weight: 600 !important;
}

h3 {
  font-weight: 400 !important;
}

.home .wp-block-group .has-background-light-background-color {
  min-height: 388px;
}

:where(.wp-site-blocks) > * {
  margin-block-start: 0 !important;
}

.form_cta h2, .form_cta label, .form_cta legend {
  color: white !important;
}
.form_cta label, .form_cta legend, .form_cta input {
  font-size: 18px !important;
}
.form_cta input {
  border-radius: 30px !important;
  border: 0px !important;
}
.form_cta .gform_button.button {
  background: var(--wp--preset--color--secondary) !important;
  font-size: 18px !important;
  color: #000 !important;
}
.form_cta .gform_button.button:hover {
  opacity: 0.5 !important;
}
.form_cta .gform_fields {
  row-gap: 20px !important;
}
.form_cta .gform-footer {
  display: flex;
  justify-content: flex-end;
}
.form_cta .gfield_validation_message {
  padding: 10px;
  color: white !important;
  font-family: var(--wp--preset--font-family--secondary-font) !important;
  background: rgba(255, 0, 0, 0.5);
  text-align: center;
  border-radius: 20px;
  margin-top: -38px !important;
}
.form_cta .gform_validation_errors, .form_cta .gform_required_legend {
  display: none !important;
}

.wp-block-list {
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.wp-block-list li::before {
  background-image: url("/wp-content/themes/pic-theme/assets/png/checkmark.png");
  height: 25px;
  width: 25px;
  content: " ";
  position: absolute;
  margin-left: -35px;
}

@media (min-width: 781px) {
  .mobile_only {
    display: none !important;
  }
}
@media (max-width: 780px) {
  .has-text-align-center:not(.wp-block-button__link) {
    text-align: left !important;
  }
  .first-on-mobile {
    order: -1;
  }
  .mobile-only {
    display: block !important;
  }
  .home .wp-block-group .has-background-light-background-color {
    min-height: auto !important;
  }
  .form_cta {
    background-image: none !important;
  }
  .wp-block-cover {
    min-height: -moz-max-content !important;
    min-height: max-content !important;
  }
}
@media (max-width: 973px) {
  p {
    max-width: 100% !important;
    width: 100% !important;
  }
  .wp-block-group.wp-container-core-group-is-layout-d5209ea4 {
    padding-left: 0 !important;
  }
  .wp-block-buttons {
    margin: 20px auto !important;
  }
  .entry-content .wp-block-group.is-layout-constrained {
    margin: 0px auto !important;
    padding: 20px !important;
  }
  .entry-content .wp-block-group.is-layout-constrained .wp-block-group.is-layout-constrained {
    padding: 20px 0 !important;
  }
  .entry-content .wp-block-group.is-layout-constrained.form_container {
    padding: 0px 25px !important;
  }
  .entry-content .wp-block-group.is-layout-constrained.form_container .wp-block-columns {
    display: block !important;
    margin-bottom: 45px;
  }
  .wp-block-group.has-background-light-background-color {
    margin: 0px auto !important;
  }
  .pic-tabs__content {
    background: white !important;
    padding: 0 !important;
    width: 100vw !important;
    margin-left: -25px;
  }
  .pic-tabs__content .pic-accordion__button {
    border-radius: 0 !important;
    margin: 0px auto;
    border-bottom: 1px solid white;
    height: 58px !important;
    padding: 15px 25px;
  }
  .pic-tabs__content button[aria-expanded=false]::after {
    content: "+";
    margin-left: 5px;
    float: right;
    display: block;
    font-size: 26px;
    line-height: 0.5;
    font-weight: lighter;
  }
  .pic-tabs__content {
    /* Style for an expanded button (arrow points down) */
  }
  .pic-tabs__content button[aria-expanded=true]::after {
    content: "-";
    margin-left: 5px;
    float: right;
    display: block;
    font-size: 36px;
    line-height: 0.5;
    font-weight: lighter;
  }
  .pic-tabs__content .pic-tabs__panel {
    padding-top: 35px;
    padding-bottom: 30px;
    padding-left: 25px !important;
    padding-right: 25px !important;
  }
  .wp-site-blocks > * .wp-block-group.is-layout-constrained {
    padding-left: 25px !important;
    padding-right: 25px !important;
  }
  .wp-site-blocks > * .wp-block-group.is-layout-constrained.has-background-light-background-color {
    padding: 35px !important;
    max-height: auto !important;
    margin: 0 !important;
  }
  .wp-site-blocks > * .wp-block-group.is-layout-constrained .is-layout-flex {
    gap: 15px !important;
  }
  .wp-site-blocks > * .wp-block-group.is-layout-constrained .is-layout-flex .has-background-light-background-color {
    padding: 35px !important;
  }
  .wp-block-group.form_container {
    background-image: none !important;
    background-color: white !important;
    padding: 20px 35px !important;
    margin: 0 !important;
  }
  footer .alignfull {
    padding-top: 35px !important;
  }
  footer .wp-block-group .wp-block-group.is-content-justification-center {
    align-items: flex-start;
  }
  footer .wp-block-group .wp-block-group.is-content-justification-center .wp-block-group, footer .wp-block-group .wp-block-group.is-content-justification-center .wp-block-image {
    width: 50vw;
  }
  footer .wp-block-group .wp-block-group.is-content-justification-center .wp-block-group strong, footer .wp-block-group .wp-block-group.is-content-justification-center .wp-block-image strong {
    font-family: var(--wp--preset--font-family--secondary-font);
    font-weight: 400 !important;
  }
  .form_container.has-background.has-foreground-background-color {
    padding-top: 0 !important;
    margin-top: 0 !important;
  }
  .form_cta {
    padding: 20px 35px !important;
    margin: 0px !important;
  }
  .wp-block-cover .wp-block-group.is-layout-constrained {
    padding: 0px !important;
  }
  .wp-block-cover .wp-block-group.is-layout-constrained.form_cta {
    padding: 20px 35px !important;
    margin: 5px !important;
  }
  .wp-block-cover .wp-block-group.is-layout-constrained.form_cta form, .wp-block-cover .wp-block-group.is-layout-constrained.form_cta h2 {
    padding: 0 20px !important;
  }
  .gform_button {
    padding: 15px 30px !important;
    font-weight: bold !important;
  }
  .wp-site-blocks > * .wp-block-group .form_cta {
    padding: 25px !important;
  }
  .desktop-only {
    display: none !important;
  }
  .form_container .wp-block-group {
    background-image: none !important;
    margin-bottom: 35px !important;
  }
  .entry-content {
    margin-bottom: 35px !important;
  }
  .wp-block-cover {
    padding: 25px !important;
  }
}
.hero-section {
  background: linear-gradient(rgba(0, 35, 80, 0.75), rgba(0, 35, 80, 0.75)), url("/wp-content/uploads/2026/02/vitalis-security.webp");
  color: #fff;
}

.gfield_required_asterisk {
  font-size: 20px !important;
  color: #FFBABA !important;
  font-weight: bold !important;
  background: transparent !important;
}

/* Adding padding so it doesnt touch the edges in smaller screens */
@media (max-width: 1600px) {
  .wp-site-blocks > * .wp-block-group {
    padding-left: 1rem !important;
    padding-right: 1rem !important;
  }
  .alignfull,
  .alignfull.light-bg {
    padding-left: 1rem !important;
    padding-right: 1rem !important;
    max-width: none !important;
  }
}
/* Page with full width to start */
.wp-site-blocks .wp-block-post-content > div:first-child.has-background-color {
  margin-top: calc(-1 * var(--wp--style--block-gap)) !important;
}

/* Backgrounds */
.light-bg {
  background-color: var(--wp--preset--color--background-light);
}

/* Full width background */
.entry-content.wp-block-post-content > .light-bg {
  padding-top: var(--wp--custom--spacing--outer);
  padding-bottom: var(--wp--custom--spacing--outer);
  max-width: 100%;
  margin-top: 0;
  margin-bottom: 0;
}
@media (min-width: 1552px) {
  .entry-content.wp-block-post-content > .light-bg {
    padding-left: calc((100vw - 1520px) / 2) !important;
    padding-right: calc((100vw - 1520px) / 2) !important;
  }
}

/* Archives posts etc. using the real gap */
.wp-block-post-template.is-flex-container,
.wp-block-query-loop.is-flex-container {
  gap: var(--wp--style--block-gap);
}

@media (min-width: 600px) {
  .wp-block-post-template.is-flex-container.is-flex-container.columns-3 > li,
  .wp-block-query-loop.is-flex-container.is-flex-container.columns-3 > li {
    width: calc((100% - var(--wp--style--block-gap) * 2) / 3);
  }
}
/* buttons hover effect */
.wp-block-button__link:hover,
.gform_button:hover,
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
  background-color: var(--wp--preset--color--primary-hover);
}

/** gravity forms buttons **/
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt,
.gform_button {
  /*background-color: var(--wp--preset--color--primary) !important;*/
  background: #2B6882 !important;
  border-radius: 0;
  border: 0;
  color: var(--wp--preset--color--background);
  font-size: var(--wp--preset--font-size--medium);
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
  padding: calc(0.667em + 2px) calc(1.333em + 2px);
  text-align: center;
  text-decoration: none;
  word-break: break-word;
  box-sizing: border-box;
}

.has-foreground-background-color .gform_button {
  background-color: var(--wp--preset--color--secondary);
}

.has-foreground-background-color .gform_button:hover {
  background-color: var(--wp--preset--color--secondary-hover);
}

.wp-block-buttons .wp-block-button__link {
  background: #2B6882 !important;
}

.single-post .wp-site-blocks > main {
  max-width: 1080px;
  margin: auto;
}

header {
  position: sticky;
  top: 0;
  z-index: 9999999999;
  background: white;
  box-shadow: 0px -7px 10px 1px;
}

@media (max-width: 920px) {
  header .top-header {
    display: none;
  }
  .header-wrapper {
    gap: 0 !important;
  }
}
@media (min-width: 921px) {
  .header-wrapper {
    align-items: normal !important;
  }
}
footer {
  margin-top: 0 !important;
  background-image: url("/wp-content/themes/pic-theme/assets/png/shield.png") !important;
  background-color: var(--wp--preset--color--primary) !important;
  background-repeat: no-repeat !important;
  background-size: 600px;
  background-position: 10% -40% !important;
}

@media (max-width: 973px) {
  .wp-container-core-group-is-layout-23441af8 {
    flex-direction: column !important;
  }
}
@media (max-width: 780px) {
  footer {
    background-image: none !important;
  }
  footer .wp-block-group, footer .wp-block-image {
    width: 100% !important;
    max-width: 100% !important;
  }
  footer .wp-block-group img, footer .wp-block-image img {
    margin: 0px auto;
    display: block;
  }
}
.wc-block-components-price-slider__range-input-progress {
  --range-color: var(--wp--preset--color--primary);
}

@media (min-width: 768px) {
  .woocommerce-cart .woocommerce {
    display: flex;
    flex-wrap: wrap;
    -moz-column-gap: var(--wp--style--block-gap);
         column-gap: var(--wp--style--block-gap);
  }
  .woocommerce-cart .woocommerce > *:not(.woocommerce-cart-form):not(.cart-collaterals) {
    width: 100%;
  }
  .woocommerce-cart-form {
    flex: 2;
  }
  .cart-collaterals {
    flex: 1;
  }
  .cart-collaterals .cart_totals {
    width: 100% !important;
    position: sticky;
    top: 100px;
  }
}
